#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = Fenstergr\u00f6\u00dfe
#@EN@ Window Location
d02 = Fensterposition
#@EN@ MIME-types Configuration File Location
d03 = Ort der Mime-Typ-Konfigurationsdatei
#@EN@ Default Domain
d04 = Standardm\u00e4\u00dfige Dom\u00e4ne
#@EN@ Default Windows Domain/Workgroup
d05 = Standardm\u00e4\u00dfige Windows-Dom\u00e4ne/Arbeitsgruppe
#@EN@ Default WINS/DNS Server
d06 = Standardm\u00e4\u00dfiger WINS/DNS-Server
#@EN@ Allow Access to Windows Hosts
d07 = Zugriff auf Windows-Hosts zulassen
#@EN@ Allow Access to FTP Hosts
d08 = Zugriff auf FTP-Hosts zulassen
#@EN@ Allow Access to NFS Hosts
d09 = Zugriff auf NFS-Hosts zulassen
#@EN@ Allow Access to Netware Hosts
d10 = Zugriff auf Netware-Hosts zulassen
#@EN@ Host Detection Order
d11 = Host-Erkennungsreihenfolge
#@EN@ OS Character Set
d12 = Zeichensatz des Betriebssystems
#@EN@ Common Hosts
d13 = Standard-Hosts
#@EN@ Allowed Hosts
d14 = Zugelassene Hosts
#@EN@ Denied Hosts
d15  = Verweigerte Hosts
#@EN@ Allow File/Folder Deletion
d16 = L\u00f6schen von Dateien/Ordnern zulassen
#@EN@ Allow File Rename
d17 = Umbenennen von Dateien zulassen
#@EN@ Allow File Upload
d18 = Hochladen von Dateien zulassen
#@EN@ Allow File/Folder Download
d19 = Herunterladen von Dateien/Ordnern zulassen
#@EN@ Allow File Search
d20 = Suchen von Dateien zulassen
#@EN@ Allow File Mail
d21 = Datei-Mail zulassen
#@EN@ Allow File Compression
d22 = Komprimieren von Dateien zulassen
#@EN@ Allow Changing User Id
d23 = \u00c4nderung der Benutzer-ID zulassen
#@EN@ Allow Changing Microsoft Windows Domains
d24 = \u00c4nderung von Microsoft Windows-Dom\u00e4nen zulassen
#@EN@ Temporary Directory Location
d25 = Ort des tempor\u00e4ren Verzeichnisses
#@EN@ File Upload Limit (MB)
d26 = Grenze der Dateigr\u00f6\u00dfe f\u00fcr das Hochladen (MB)
#@EN@ Search Directories Limit
d27 = Grenze der Verzeichnissuche
#@EN@ Default Compression Type
d28 = Standardkomprimierungstyp
#@EN@ Default Compression Level
d29 = Standardkomprimierungsstufe

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = Verwendung von NetFile zulassen

#@EN@ SRA Configuration
srap.configuration=SRAP-Konfiguration

